.container-fluid {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #00B065
}

.frame1 {
    width: 75%;
    min-width: 75%;
    height: 100%;
    left: 25%;
    top: 0px;
    position: absolute;
    background: #050505;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    overflow: hidden
}

.login {
    left: 45%;
    top: 15%;
    position: absolute;
    color: #F9FEF8;
    font-size: 46px;
    font-family: Inter;
    font-weight: 700;
}

.email {
    left: 30%;
    top: 40%;
    position: absolute;
    color: white;
    font-size: 32px;
    font-family: Space Grotesk;
    font-weight: 500;
}

.password {
    left: 30%;
    top: 60%;
    position: absolute;
    color: white;
    font-size: 32px;
    font-family: Space Grotesk;
    font-weight: 500;
}